/**
 * Framework starts from here ...
 * ------------------------------
 */
#menu-homemenu {
	padding: 3px;
	background: #d9eef9;
}

.menu {
	margin: 0px;
	padding: 0;
	margin-top: 0px;
	margin-left: 0px;
	list-style: none;
	font-weight: bold;
	font-size: 22px;
	border: 1px solid #369 !important;
}

/* Clear all ul element */
.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* indent ul list */
.menu ul {
	position: relative;
	margin-left: .1em;
}

/* format list elements */
.menu li {
	position: relative;
	margin: 0;
	padding: 0;
	padding-left: .5em;
	line-height: 1.42857;
	background: #dfeff8;
}

.menu li a, .menu li a:focus {
	color: #110101;
}

.menu li a:hover {
	color: #555753;
	text-decoration: underline;
}

.menu_truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background: #fcfcfc;
}

.content_menu {
	font-weight: bold;
	font-size: 22px;
}

